Subject: [os2genau_digest] No. 1428
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 26 Jan 2007 00:00:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 25 January 2007
 Number  1428
**************************************************

Subjects for today
 
1  Re:  tiff2pdf/2 ? : Voytek Eymont" <voytek at sbt dot net dot au>
2   Google Groups/Newsgroup access : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Thu, 25 Jan 2007 16:43:41 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  tiff2pdf/2 ?

<quote who="Paul Smedley">
> I suspect that convert.exe from Imagemagick in combination with
> ghostscript should be able to handle this task....
>
> Imagemagick is available from http://smedley.info/os2ports

Paul,

much obliged ! never thought convert could convert to PDF...

works puurfect on my RedHat, I'll try on OS/2 next

BTW, I still need to resolve my probs with pilot-link, and the required
DLLs (as per an earlier suggestion from you), I'll check all my DLLs and
run it past you once I get to that system

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Thu, 25 Jan 2007 19:55:27 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   Google Groups/Newsgroup access

Sighhhhh.....

Here I am, bought down to using Google to access the Newsgroups, now
they change the interface again, it absolutly sucks...

http://groups.google dot com/

Looks like a Mac or Vista :-(

"New! Same Groups, new look and features."

Sure but needs more clicks and bar moves to get what you want,
especially if you dont hangout in just one section or group.

Much prefered it when you could get a column of groups at the
left side and the messages on the right, with subjects up the top, just like
PMMail only with more candy.

Think I'll give up and just pay for access through SuperNews or
someone else.

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

OS/2: Your brain.  Windows: Your brain on drugs.
----------------------------------------------------------------------------------